# Generated by Django 2.1.2 on 2018-10-26 15:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0003_post_e_mail'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='e_mail',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='nombreCompleto',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='rut',
            field=models.CharField(max_length=200),
        ),
    ]
